
function start(args:Array<Dynamic>) : Null<Int>
{
	var self: Enemy = args[0];
	var spr_main = {mapFile:"graphics/aimer1.png", name:"main", frameWidth:32, origin:new Point(16, 16), looped:true};
	self.makeSprite([spr_main]);
	self.animate("main");
	return null;
}